GreatWksSSParserInternal Namespace Reference

Internal: the structures of a GreatWksSSParser. More...

## Classes

class | Style
| a style of a GreatWksSSParser More...
class | Cell
| a cell of a GreatWksSSParser More...
class | Spreadsheet
| the spreadsheet of a of a MsWksSSParser More...
struct | State
| Internal: the state of a GreatWksSSParser. More...
class | SubDocument
| Internal: the subdocument of a GreatWksSSParser. More...

## Detailed Description

Internal: the structures of a GreatWksSSParser.